.site-content {
  color: #000;
  margin: 0;
  font-size: 16px;
  line-height: 1.7;
}

h2 {
}

.johnson-box,
.nav-single,
.comments-area,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content dd,
.entry-content dt,
.entry-content ul,
.entry-content ol,
.entry-content p {
  max-width: 600px;
}

.site-content, #colophon {
  padding: 10px 20px;
}

#colophon {
  margin-top: 80px;
  margin-bottom: 20px;
}
